@import url('slicknav.css');

@import url(http://fonts.googleapis.com/css?family=Roboto+Slab);

html {

	width:100%;

	height:100%;

}

body {

	margin:0;

	width:100%;

	height:100%;

	font-family: 'Roboto Slab', serif;

	font-size:16px;

	color: #333;

	background:#fff url(../images/bg.jpg) no-repeat top center;

	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */

	-webkit-text-size-adjust: 100%;

	position:relative;

}

body#inner {

	margin:0;

	width:100%;

	height:100%;

	font-family: 'Roboto Slab', serif;

	font-size:16px;

	color: #333;

	background:#fff url(../images/bg2.jpg) no-repeat fixed bottom center;

	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */

	-webkit-text-size-adjust: 100%;

	position:relative;

}

.clear {

	clear:both;

}

h1 {

	color:#1a477e;

	font-size:24px;

	text-transform:uppercase;

	font-weight:normal;

	margin:0 0 25px 0;

}

p {

	line-height:26px;

	margin:0 0 15px 0;

}

.container {

	max-width:1200px;

	margin:0 auto;

}

#header {

	position:relative;

	background:#548e42;

	height:200px;

	padding:25px 0 0 0;

	width:100%;

	z-index:999;

}

.logo {

	float:left;

	margin:10px 0 0 65px;

}

.phone {

	float:right;

	font-size:40px;

	color:#fff;

	margin:35px 40px 0 0;

	text-shadow:1px 1px 2px #222;

	background:url(../images/phone.png) no-repeat left center;

	padding:0 0 0 60px;

}

.wrapper {

	width:100%;

	box-shadow:0 0 6px rgba(0,0,0,0.7);

	position:relative;

	z-index:99999;

	margin:-69px 0 70px 0;

	border-top-left-radius:24px;

	border-top-right-radius:24px;

	border-bottom-left-radius:24px;

	border-bottom-right-radius:24px;

}

.slicknav_menu {

	display:none;

}

.tinynav {display:none;}

#nav {

	list-style-type:none;

	margin:0 0 0 0;

	width:100%;

	background:url(../images/menu-bar.png) repeat-x;

	height:70px;

	border-top-left-radius:24px;

	border-top-right-radius:24px;

}

#nav li {

	display:inline;

	margin:0 0 0 0;

	font-size:18px;

	padding:25px 0 23px 0;

	width:16.5%;

	float:left;

	text-align:center;

	border-right:1px solid #3368a3;

}

#nav li:nth-child(6) {

	border:none;

}

#nav li a {

	font-size:20px;

	text-transform:uppercase;

	color:#fff;

	text-decoration:none;

	padding:15px 0;

}

#nav li a.current, #nav li a:hover {

	text-shadow:2px 2px 2px #222;

	color:#cdda67;

}



.cycle-slideshow {

	margin:0 0 0 0;

	position:relative;

}

.cycle-slideshow img {

	margin:0 0 0 0;

	z-index:100;

	position:relative;

	width:100%;

}

#alt-caption {

	position:absolute;

	top:250px;

	left:50px;

	z-index:200;

	background:rgba(0,0,0,0.5);

	padding:30px;

	font-size:30px;

	color:#fff;

}

.content {

	background:#fff;

	padding:40px;

	border-bottom-left-radius:24px;

	border-bottom-right-radius:24px;

	margin:-2px 0 0 0;
	min-height: 400px;

}

.welcome {

	text-align:center;

}

#footer {

	width:100%;

	height:auto;

	background:rgba(0,0,0,0.5);

}

.copy {

	padding:25px 0 15px 40px;

	float:left;

	font-size:12px;

	color:#ddd;

}

.designer {

	padding:25px 40px 15px 0;

	float:right;

	font-size:12px;

	color:#ddd;

}

.designer a{

	color:#ddd;

	text-decoration:none;

}

.img-r {

	float:right;

	margin:0 0 40px 40px;

	padding:5px;

	border:1px solid #eee;

	box-shadow:0 0 10px rgba(0,0,0,0.1);

}

.list {

	margin:0 0 25px 25px;

}

.list li {

	margin:0 0 5px 0px;

	font-size:14px;

}

.column-half-left {

	width:42%;

	float:left;

	padding:2%;

	border:1px solid #eee;

	box-shadow:0 0 10px rgba(0,0,0,0.1);

}

.column-half-right {

	width:42%;

	float:right;

	padding:2%;

	border:1px solid #eee;

	box-shadow:0 0 10px rgba(0,0,0,0.1);

}

.centered {

	text-align:center;

	padding:0 0 30px 0;

}

.tab-logo {

	float:left;

	margin:0 40px 40px 0;

}

.tab-logo-r {

	float:right;

	margin:0 0px 20px 20px;

}

.tabs {

	width:27%;

	float:left;

}

.tab-content {

	width:68%;

	float:right;

}

.tab-content .product{

	padding:0 0 40px 0;

	clear:both;

}

.tab-content .product p{

	font-size:14px;

	line-height:19px;

}

.pdf {

	background:url(../images/pdf.png) no-repeat left center;

	padding:0 0 5px 35px;

	color:#1658a8;

}

.tab-content .product img{

	float:right;

	margin:0 0 20px 20px;

	padding:3px;

	border:1px solid #eee;

	box-shadow:0 0 5px rgba(0,0,0,0.3);

}

.tab-content h3 {

	font-size:18px;

	margin:0 0 25px 0;

}

h2 {

	color:#cd1b1b;

	font-size:22px;

	padding:0 0 5px 0;

	margin:30px 0 30px 0;

	border-bottom:1px dashed #ccc;

}

h3 {

	font-size:16px;

	margin:0 0 15px 0;

}

.tabs li {

	list-style:none;

	display:block;

	float:left;

	clear:both;

	width:100%;

}



.tabs a {

	padding:15px 15px;

	float:left;

	display:block;

	width:100%;

	margin:0 0 10px 0;

	color:#333;

	text-decoration:none;

	border:1px solid #999;

	background:#fff;

	box-shadow:inset 0 0 30px #999;

}



.tabs a.active {

	background:#999;

	color:#fff;

	box-shadow:inset 0 0 5px #ccc;

}



#form {

	width:55%;

	float:left;

}

#details {

	width:40%;

	float:right;

}

.map {

	width:100%;

	height:300px;

}



#back-to-top {

    position: fixed;

    bottom: 40px;

    left: 40px;

    z-index: 9999;

    width: 32px;

    height: 32px;

    text-align: center;

    line-height: 30px;

    background: #f5f5f5;

    color: #444;

    cursor: pointer;

    border: 0;

    border-radius: 2px;

    text-decoration: none;

    transition: opacity 0.2s ease-out;

    opacity: 0;

}

#back-to-top:hover {

    background: #e9ebec;

}

#back-to-top.show {

    opacity: 1;

}

.gallery img {

	width:22%;

	float:left;

	margin:0 2% 30px 0;

	padding:3px;

	border:1px solid #eee;

	box-shadow:0 0 5px rgba(0,0,0,0.3);
	height: 171px;

}





/* Contact Form

–––––––––––––––––––––––––––––––––––––––––––––––––– */



.basic-grey {

    width:100%;

    color: #888;

    text-shadow: 1px 1px 1px #FFF;

	margin:0 0 30px 0;

}

.basic-grey label {

    display: block;

    margin: 0px;

	float: left;

	clear:both;

}

span.req {

	color:red;

}

.basic-grey input[type="text"], .basic-grey input[type="email"], .basic-grey textarea, .basic-grey select {

    border: 1px solid #DADADA;

    color: #888;

    height: 30px;

    margin-bottom: 16px;

    margin-right: 6px;

    margin-top: 2px;

    outline: 0 none;

    padding: 3px 3px 3px 5px;

    width: 100%;

    font-size: 14px;

    line-height:15px;

    box-shadow: inset 0px 1px 4px #ECECEC;

    -moz-box-shadow: inset 0px 1px 4px #ECECEC;

    -webkit-box-shadow: inset 0px 1px 4px #ECECEC;

}

.basic-grey textarea{

    padding: 5px 3px 3px 5px;

}

.basic-grey select {

    appearance:none;

    -webkit-appearance:none; 

    -moz-appearance: none;

    text-indent: 0.01px;

    text-overflow: '';

    width: 70%;

    height: 35px;

    line-height: 25px;

}

.basic-grey textarea{

    height:100px;

}

.basic-grey .button {

    background: #c12929;

    border: none;

    padding: 10px 25px 10px 25px;

    color: #FFF;

    box-shadow: 1px 1px 5px #B6B6B6;

    border-radius: 3px;

    text-shadow: 1px 1px 1px #9E3F3F;

    cursor: pointer;

	height:30px;

	width:100px;

}

.basic-grey .button:hover {

    background: #ab1c1c;

}





@media only screen and (max-width: 1200px) {

	.container {

		width:96%;

		padding:0 2%;

	}

}

@media only screen and (max-width: 960px) {

	

	body {

		background:#fff url(../images/bg.jpg) no-repeat fixed top center;

	}

	

	#header {

		position:relative;

		background:#548e42;

		height:200px;

		padding:25px 0 0 0;

		width:100%;

		z-index:999;

		margin:50px 0 0 0;

		text-align:center;

	}

	.logo {

		float:none;

		margin:10px 0 0 0px;

	}

	.phone {

		float:none;

		font-size:40px;

		color:#fff;

		margin:10px 0px 0 0;

		text-shadow:1px 1px 2px #222;

		background:url(../images/hone.png) no-repeat left center;

		padding:0 0 0 0px;

	}

	.wrapper {

		width:100%;

		box-shadow:0 0 6px rgba(0,0,0,0.7);

		position:relative;

		z-index:99999;

		margin:20px 0 70px 0;

		border-top-left-radius:0px;

		border-top-right-radius:0px;

		border-bottom-left-radius:24px;

		border-bottom-right-radius:24px;

	}

	.content {

		padding:20px;

	}

	h1 {

		color:#1a477e;

		font-size:20px;

		text-transform:uppercase;

		font-weight:normal;

		margin:0 0 25px 0;

	}

	p {

		font-size:14px;

		line-height:22px;

		margin:0 0 15px 0;

	}

	

	#alt-caption {

		display:none !important;

	}

	

	#nav{

		display:none;

	}

	

	#form {

		width:98%;

		float:left;

	}

	#details {

		width:100%;

		float:left;

		padding:30px 0 0 0;

	}

	.slicknav_menu {

		display:block;

		position:fixed;

		top:0;

		width:100%;

		z-index:999999999;

	}

	#footer {

		padding:10px 0;

	}

	.copy, .designer {

		float:none;

		text-align:center;

		width:100%;

		margin:0 5px;

		padding:0 0 0 0;

	}

	.img-r {

		width:300px

	}

	.tabs {

		width:95%;

		float:left;

		padding:0 0 20px 0;

	}

	.tab-content {

		width:100%;

		float:left;

	}

	.tabs li {

		list-style:none;

		display:block;

		float:left;

		clear:both;

		width:100%;

	}



	.tabs a {

		padding:5px 15px;

		float:left;

		display:block;

		width:100%;

		margin:0 0 5px 0;

		color:#333;

		text-decoration:none;

		border:1px solid #999;

		background:#fff;

		box-shadow:inset 0 0 30px #999;

	}

}

@media only screen and (max-width: 500px) {

	.logo {width:300px;}

	.img-r {

		width:100%;

		margin:20px 0;

	}

	.tab-content .product img{

		float:none;

		margin:0 0 20px 0px;

		padding:3px;

		border:1px solid #eee;

		box-shadow:0 0 5px rgba(0,0,0,0.3);

	}

}









